<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="KXKVLQRXCPHEJC-UHFFFAOYSA-N" cml:id="KXKVLQRXCPHEJC-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-1.58124290427" cml:y3="-0.566750321293" cml:z3="-1.2628423426"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-2.95186236748" cml:y3="1.82268945584" cml:z3="-2.96930197886"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-3.50314381961" cml:y3="0.114282000532" cml:z3="-2.95909128082"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-0.938607257072" cml:y3="-0.566543141928" cml:z3="0.104790212211"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="-2.64043574361" cml:y3="0.781321898965" cml:z3="-2.88038472165"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="-1.68194115488" cml:y3="-1.52536792588" cml:z3="-1.99606841288"/>
            <cml:atom cml:elementType="O" cml:id="a5" cml:formalCharge="0" cml:x3="-2.03053072451" cml:y3="0.669614662393" cml:z3="-1.5845117575"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="-1.59223220964" cml:y3="-0.0844597724379" cml:z3="0.837772590082"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-0.0038454912976" cml:y3="0.00434898333707" cml:z3="0.0735710770218"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.725632773281" cml:y3="-1.59302677885" cml:z3="0.405289315833"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-1.92442555435" cml:y3="0.526490939332" cml:z3="-3.66652270086"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a9" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">104.87593500200371</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">31.857359663173515</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">73.01857533883032</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>7731</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">81.96203372875468</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">90.9341793387</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-166.51968789888</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="0.8953471893179237" ssip:nearestAtomID="a10" cml:x3="-3.289660531511693" cml:y3="2.8979603567383987" cml:z3="-3.3212307170097835"/>
        <ssip:SSIP ssip:value="0.8806917806883209" ssip:nearestAtomID="a7" cml:x3="0.9870801435094388" cml:y3="0.641710495240593" cml:z3="0.030226075285631"/>
        <ssip:SSIP ssip:value="0.8195149218216761" ssip:nearestAtomID="a6" cml:x3="-2.183981182956374" cml:y3="0.46608397477897895" cml:z3="1.6943048988852278"/>
        <ssip:SSIP ssip:value="0.7006496374316469" ssip:nearestAtomID="a1" cml:x3="-2.938536609837221" cml:y3="-0.73319624557946" cml:z3="-0.35370154405435095"/>
        <ssip:SSIP ssip:value="0.676064132877187" ssip:nearestAtomID="a9" cml:x3="-1.329605993242159" cml:y3="0.562091015533302" cml:z3="-4.693473579558371"/>
        <ssip:SSIP ssip:value="0.6677961284961595" ssip:nearestAtomID="a11" cml:x3="-4.651238355783934" cml:y3="-0.14860831765942098" cml:z3="-3.1303623042452227"/>
        <ssip:SSIP ssip:value="0.6658289004388811" ssip:nearestAtomID="a8" cml:x3="-0.392890823583544" cml:y3="-2.53547341199615" cml:z3="1.0276934390156909"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="-1.779445454545509" cml:y3="-0.03794545454453" cml:z3="-1.445209090911109"/>
        <ssip:SSIP ssip:value="-1.9745856674452154" ssip:nearestAtomID="a5" cml:x3="-1.894445026229518" cml:y3="1.9589083403482" cml:z3="-0.6012448401868119"/>
        <ssip:SSIP ssip:value="-4.629835383608669" ssip:nearestAtomID="a4" cml:x3="-2.1312544910432627" cml:y3="-1.9722520738589837" cml:z3="-3.4692765192535178"/>
        <ssip:SSIP ssip:value="-5.352030733568654" ssip:nearestAtomID="a4" cml:x3="-1.446261530252462" cml:y3="-3.0878794255182536" cml:z3="-2.21957576143311"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
